USE [RetailPOS_DB]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
Alter Table [dbo].[Quotation_Join] add FreeQty float NULL
GO
Update [dbo].[Quotation_Join] set FreeQty=0 where FreeQty is NULL
GO
Alter Table [dbo].[POS_HoldBillItems] add FreeQty float NULL
GO
Update [dbo].[POS_HoldBillItems] set FreeQty=0 where FreeQty is NULL
GO
